#home_latest_news {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

#home_latest_news>p {
    width: 12%;
    margin: 0;
    background: #f1c40f;
    padding: 5px 9px;
    color: #000000;
    font-weight: 600;
}

.h_latest_news marquee a {
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

.award_list_ul {
    list-style-type: none;
    padding-inline-start: 0px;
}

.award_list_ul li {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    justify-content: flex-start;
    background-color: antiquewhite;
    margin-bottom: 5px;
    align-items: center;
    padding: 10px;
    height: 70px;
}

.award_list_ul li span {
    display: flex;
    background: #ffffff;
    border-radius: 17px;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    padding: 5px 13px;
}

.award_list_ul li p {
    margin: 0;
    font-weight: 600;
    font-size: 16px;
}

#gpa_listTabContent {
    margin-top: 30px;
}

#gpa_listTab {
    display: flex;
    justify-content: center;
    border: 0;
    gap: 20px;
}

#gpa_listTab .nav-link.active {
    background: #004475;
    border: 1px solid #ccc;
    border-top: 4px solid #79c1f8;
    border-radius: 0px;
    color: #ffffff;
}

#gpa_listTab .nav-link {
    background: #08b3e7;
    border: 1px solid #ccc;
    border-top: 4px solid #79c1f8;
    border-radius: 0px;
    color: #ffffff;
}

.cust-col-sm-2 {
    width: 20%;
}

.gpa_spec_card {
    background-color: antiquewhite;
    padding: 15px;
    height: 200px;
    box-shadow: 8px 8px 0px 0px #dddddd;
}

.gpa_speci_list_ul {}

.gpa_speci_list_ul li {
    height: auto;
    background-color: transparent;
    align-items: flex-start;
    margin-bottom: 20px;
}

.award_list_content h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
}

.award_list_content p {
    font-weight: 500 !important;
}

.gpa_up_award_section {
    background-image: url('../../../front_assets/images/golden_peacock/bg2.png');
    background-size: cover;
    background-attachment: fixed;
}

.gpa_up_award_card {
    background: #144878;
    padding: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.gpa_awardp_content {
    background-color: antiquewhite;
    padding: 15px;
    height: 230px;
    text-align: center;
}

.gpa_awardp_content h5 {
    font-weight: 600;
}

.gpa_awardp_content p {
    margin-bottom: 5px;
}

.gpa_award_about_section {
    background-image: url('../../../front_assets/images/golden_peacock/bg3.png');
    background-size: cover;
    background-attachment: fixed;
}

.who_can_apply_left {
    background-image: url('../../../front_assets/images/golden_peacock/bg5.png');
    padding-left: 50%;
}

.who_can_apply_right {
    background-image: url('../../../front_assets/images/golden_peacock/bg4.png');
    background-size: cover;
    padding-left: 50px;
    padding-right: 50px;
}

.who_can_apply_sec {
    height: 287px;
    display: flex;
    align-items: center;
}

.who_can_apply_left .who_can_apply_content h4 {
    color: #000000;
}

.who_can_apply_left .who_can_apply_content p {
    color: #000000;
    padding-right: 15px;
    margin-bottom: 0px;
}

.who_can_apply_content p {
    color: #ffffff;
    margin-bottom: 0px;
}

.who_can_apply_content h4 {
    color: #ffffff;
}

.gpa_process_card {
    background: antiquewhite;
    padding: 23px;
    height: 100%;
    text-align: center;
}

.gpa_process_card img {
    margin-top: -72px;
}

.row-gap-cust {
    row-gap: 4rem !important;
}

.gpa_process_content h3 {
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 32px;
}

.gpa_process_content hr {
    border-top-width: 2px;
    border-color: #004478;
    opacity: 1;
    margin-top: 5px;
    margin-bottom: 10px;
}

.gpa_process_content p a {
    font-weight: 600;
}

.gpa_judgep_card {
    display: flex;
    column-gap: 25px;
    align-items: flex-start;
    background: aliceblue;
    padding-right: 15px;
    box-shadow: 3px 5px 13px 0px #dddddd;
}

.gpa_judgep_card img {
    width: 300px;
    background-color: #e7e7e9;
}

.gpa_judgep_content h3 {
    font-size: 25px;
    font-weight: 600;
}

.gpa_judgep_content h4 {
    font-size: 20px;
    font-weight: 600;
}

.gpa_judgep_content_in p {
    margin-bottom: 5px;
}

.gpa_judgep_content {
    margin-top: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    .award_list_ul li {
        height: auto;
    }

    .award_list_ul li p {
        font-size: 14px;
    }

    .award_list_ul li span {
        font-size: 14px;
    }

    .gpa_up_award_card {
        row-gap: 15px;
    }

    .who_can_apply_left {
        padding: 50px;
        background-image: linear-gradient(to right, rgb(0 0 0 / 54%) 50%, rgb(0 0 0 / 54%) 50%), url('../../../front_assets/images/golden_peacock/bg5.png');
    }

    .who_can_apply_left .who_can_apply_content h4,
    .who_can_apply_left .who_can_apply_content p {
        color: #ffffff;
    }

    .row-gap-cust {
        row-gap: 2rem !important;
    }

    .gpa_judgep_content {
        margin: 0px;
        padding: 20px;
    }

    .mt-sm-3 {
        margin-top: 3rem;
    }




}

@media screen and (max-width: 767px) {
    .gpa_judgep_card {
        flex-direction: column;
    }

    #home_latest_news {
        flex-direction: column;
    }

    #home_latest_news>p {
        width: max-content;
    }

    #national-award-pane .pe-1,
    #global-award-pane .pe-1 {
        padding-right: 12px !important;
    }

    .gpa_up_award_card_right a {
        margin-top: 15px;
    }

    .who_can_apply_left {
        padding: 50px;
        background-image: linear-gradient(to right, rgb(0 0 0 / 54%) 50%, rgb(0 0 0 / 54%) 50%), url('../../../front_assets/images/golden_peacock/bg5.png');
    }

    .who_can_apply_left .who_can_apply_content h4,
    .who_can_apply_left .who_can_apply_content p {
        color: #ffffff;
    }

    .gpa_award_process {
        padding-bottom: 0px;
    }

    .gpa_whocanapply_section {
        padding: 0px;
    }

    .gpa_awardp_content {
        height: auto;
    }

    .row-gap-cust {
        row-gap: 2rem !important;
    }

    .gpa_judgep_card {
        padding: 15px;
        margin-bottom: 20px;
    }

    .gpa_judgep_card img {
        width: 100%;
    }




}

@media screen and (max-width: 320px) {}